# Copyright (c) 2002-2015
#         The Xfce development team. All rights reserved.
#
# Written for Xfce by Benedikt Meurer <benny@xfce.org>.
#

macrodir = $(datadir)/xfce4/dev-tools/m4macros
macro_DATA =								\
	xdt-depends.m4							\
	xdt-features.m4							\
	xdt-i18n.m4

EXTRA_DIST =								\
	$(macro_DATA)

# vi:set ts=8 sw=8 noet ai:
